package com.platform.entities;

/**
 * 
 * 编码信息实体
 *   行政区划/系统信息
 * @author wuming
 *
 */
public class EncodedInfoEntity {
	private String name; //名称
	private String code; //编码
	
	public EncodedInfoEntity() {}
	
	public EncodedInfoEntity(String name, String code) {		
		this.name = name;
		this.code = code;
	}
	
	public String getName() {
		return name;
	}
	
	public void setName(String name) {
		this.name = name;
	}
	
	public String getCode() {
		return code;
	}
	
	public void setCode(String code) {
		this.code = code;
	}	
	
	@Override
	public String toString(){
		return "code=" + this.code + ", name=" + this.name;
	}
}
